## libcpan-uploader-perl 0.101670

=== debian/changelog ===
libcpan-uploader-perl (0.101670-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:46:35 +0200

libcpan-uploader-perl (0.101550-1) unstable; urgency=low

  * New upstream release.
  * Do not run release tests; remove build-dep on libtest-pod-perl.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 09 Jun 2010 00:21:21 +0900

libcpan-uploader-perl (0.101260-1) unstable; urgency=low

  * New upstream release
  * Drop B-D-I on Test::Pod::Coverage
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 07 May 2010 16:21:41 -0400

libcpan-uploader-perl (0.100760-1) unstable; urgency=low

  * New upstream release
  * Adds a dependency on GLD 0.084

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Mar 2010 17:07:23 -0400

libcpan-uploader-perl (0.100660-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * No longer directly depends on URI (liburi-perl)
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Mar 2010 19:36:39 -0500

libcpan-uploader-perl (0.093390-1) unstable; urgency=low

  * Initial Release (Closes: #559066)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 17:59:17 -0500
