=== debian/watch ===
version=3
http://search.cpan.org/dist/CPAN-Uploader/   .*/CPAN-Uploader-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
