## libcpan-uploader-perl 0.102150

=== debian/changelog ===
libcpan-uploader-perl (0.102150-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Update copyright file
  * Standards-Version: 3.9.1

 -- Angel Abad <angelabad@gmail.com>  Sat, 07 Aug 2010 12:34:44 +0200
