=== debian/control ===
Source: libcpan-uploader-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libgetopt-long-descriptive-perl (>= 0.084),
 libterm-readkey-perl, libwww-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CPAN-Uploader/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-uploader-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-uploader-perl/

Package: libcpan-uploader-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgetopt-long-descriptive-perl (>= 0.084), libterm-readkey-perl, libwww-perl
Description: module to upload packages to the CPAN
 CPAN::Uploader is a Perl module which allows developers to upload their
 modules and packages to the Comprehensive Perl Archive Network (CPAN) via
 the [Perl programming] Authors Upload Server (more commonly known as PAUSE).
 .
 It provides a direct programmatic interface via a singleton class, but also
 includes a command-line utility called `cpan-upload' to do the same.
