## libcpan-uploader-perl 0.103000

=== debian/changelog ===
libcpan-uploader-perl (0.103000-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release.
  * debian/copyright:
    - Update years
    - Update license stanzas

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Apr 2011 22:13:40 +0200
