## libcpan-uploader-perl 0.103001

=== debian/changelog ===
libcpan-uploader-perl (0.103001-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.103001
  * Simplify (build-)dependencies satisfied in stable.
    Make versioned (Build-)Depends(-Indep) on
    libgetopt-long-descriptive-perl (>= 0.084) an unversioned dependency as
    the required version is already satisfied in stable.
  * Update copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.3
  * Bump Debhelper compat level to 8.
    Adjust Build-Depends on debhelper to debhelper (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 29 Mar 2012 20:19:15 +0200
