=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libcpan-uploader-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libgetopt-long-descriptive-perl (>= 0.084),
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libgetopt-long-descriptive-perl,
  libterm-readkey-perl,
  libwww-perl,
  perl
@@ -10,16 +10,16 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+ Angel Abad <angel@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/CPAN-Uploader/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-uploader-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-uploader-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
 
 Package: libcpan-uploader-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libgetopt-long-descriptive-perl (>= 0.084),
+ libgetopt-long-descriptive-perl,
  libterm-readkey-perl,
  libwww-perl
 Description: module to upload packages to the CPAN
