## libcpan-uploader-perl 0.103002

=== debian/changelog ===
libcpan-uploader-perl (0.103002-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Angel Abad ]
  * Imported Upstream version 0.103002
  * debian/copyright: Update debian/* section
  * Bump Standards-Version to 3.9.4

 -- Angel Abad <angel@debian.org>  Wed, 09 Jan 2013 12:25:08 +0100
