=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libcpan-uploader-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libgetopt-long-descriptive-perl,
  libterm-readkey-perl,
  libwww-perl,
  perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Angel Abad <angel@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
 Homepage: http://search.cpan.org/dist/CPAN-Uploader/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
 
 Package: libcpan-uploader-perl
 Architecture: all
