## libcpan-uploader-perl 0.103004

=== debian/changelog ===
libcpan-uploader-perl (0.103004-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright years
  * (Build-)Depends on libfile-homedir-perl and liblwp-protocol-https-perl
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 25 Apr 2013 17:25:23 +0200
