=== debian/control ===
--- 
+++ 
@@ -5,21 +5,27 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angel@debian.org>
+ Angel Abad <angel@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libgetopt-long-descriptive-perl,
+Build-Depends-Indep:
+ libfile-homedir-perl,
+ libgetopt-long-descriptive-perl,
+ liblwp-protocol-https-perl,
  libterm-readkey-perl,
  libwww-perl,
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
-Homepage: http://search.cpan.org/dist/CPAN-Uploader/
+Homepage: https://metacpan.org/release/CPAN-Uploader/
 
 Package: libcpan-uploader-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libfile-homedir-perl,
  libgetopt-long-descriptive-perl,
+ liblwp-protocol-https-perl,
  libterm-readkey-perl,
  libwww-perl
 Description: module to upload packages to the CPAN
