## libcpan-uploader-perl 0.103006

=== debian/changelog ===
libcpan-uploader-perl (0.103006-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:13:41 +0100
