=== debian/control ===
Source: libcpan-uploader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-homedir-perl,
                     libgetopt-long-descriptive-perl,
                     liblwp-protocol-https-perl,
                     libterm-readkey-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
Homepage: https://metacpan.org/release/CPAN-Uploader/

Package: libcpan-uploader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         libgetopt-long-descriptive-perl,
         liblwp-protocol-https-perl,
         libterm-readkey-perl,
         libwww-perl
Description: module to upload packages to the CPAN
 CPAN::Uploader is a Perl module which allows developers to upload their
 modules and packages to the Comprehensive Perl Archive Network (CPAN) via
 the [Perl programming] Authors Upload Server (more commonly known as PAUSE).
 .
 It provides a direct programmatic interface via a singleton class, but also
 includes a command-line utility called `cpan-upload' to do the same.
