## libcpan-uploader-perl 0.103007

=== debian/changelog ===
libcpan-uploader-perl (0.103007-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:31:40 +0200
