=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
-Homepage: https://metacpan.org/release/CPAN-Uploader/
+Homepage: https://metacpan.org/release/CPAN-Uploader
 
 Package: libcpan-uploader-perl
 Architecture: all
