## libcpan-uploader-perl 0.103010

=== debian/changelog ===
libcpan-uploader-perl (0.103010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.103010
  * Bump debhelper compatibility level to 9
  * Add libcpan-meta-perl as b-d-i. It is recommended for tests

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 10:35:21 -0300

libcpan-uploader-perl (0.103009-1) unstable; urgency=medium

  * Import upstream version 0.103009

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:39:45 +0200

libcpan-uploader-perl (0.103008-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.103008
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:03:16 +0200
