## libcpan-uploader-perl 0.103012

=== debian/changelog ===
libcpan-uploader-perl (0.103012-1) unstable; urgency=medium

  * Import upstream version 0.103012.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:29:08 +0100

libcpan-uploader-perl (0.103011-1) unstable; urgency=medium

  * Import upstream version 0.103011

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:17:44 +0200
