=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
            Angel Abad <angel@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-homedir-perl,
                      libgetopt-long-descriptive-perl,
                      liblwp-protocol-https-perl,
                      libterm-readkey-perl,
                      libwww-perl,
+                     perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-uploader-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-uploader-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
 Homepage: https://metacpan.org/release/CPAN-Uploader
