=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Uploader   .*/CPAN-Uploader-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
