## libcpan-uploader-perl 0.103013

=== debian/changelog ===
libcpan-uploader-perl (0.103013-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 0.103013.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 17:56:41 +0200
