=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libcpan-uploader-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
@@ -16,9 +15,9 @@
                      libwww-perl,
                      perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-uploader-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-uploader-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-uploader-perl.git
 Homepage: https://metacpan.org/release/CPAN-Uploader
 
 Package: libcpan-uploader-perl
