## libcpan-uploader-perl 0.103015

=== debian/changelog ===
libcpan-uploader-perl (0.103015-1) unstable; urgency=medium

  * Import upstream version 0.103015.
  * debian/copyright: Update debian/* years.

 -- Angel Abad <angel@debian.org>  Sun, 23 Aug 2020 09:49:33 +0200

libcpan-uploader-perl (0.103014-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.103014.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative build dependency.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 15:26:35 +0200
