=== debian/control ===
Source: libcpan-uploader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libgetopt-long-descriptive-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-uploader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-uploader-perl.git
Homepage: https://metacpan.org/release/CPAN-Uploader
Rules-Requires-Root: no

Package: libcpan-uploader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libfile-homedir-perl,
         libgetopt-long-descriptive-perl,
         liblwp-protocol-https-perl,
         libterm-readkey-perl,
         libwww-perl
Description: module to upload packages to the CPAN
 CPAN::Uploader is a Perl module which allows developers to upload their
 modules and packages to the Comprehensive Perl Archive Network (CPAN) via
 the [Perl programming] Authors Upload Server (more commonly known as PAUSE).
 .
 It provides a direct programmatic interface via a singleton class, but also
 includes a command-line utility called `cpan-upload' to do the same.
