## libcpan-uploader-perl 0.103016

=== debian/changelog ===
libcpan-uploader-perl (0.103016-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.103016.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Update (test) dependencies: remove libfile-homedir-perl.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 17:15:34 +0100
