=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
                      libencode-perl <!nocheck>,
-                     libfile-homedir-perl <!nocheck>,
                      libgetopt-long-descriptive-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
                      libterm-readkey-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-uploader-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-uploader-perl.git
 Homepage: https://metacpan.org/release/CPAN-Uploader
@@ -26,7 +25,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libencode-perl,
-         libfile-homedir-perl,
          libgetopt-long-descriptive-perl,
          liblwp-protocol-https-perl,
          libterm-readkey-perl,
