## libcpan-uploader-perl 0.103018

=== debian/changelog ===
libcpan-uploader-perl (0.103018-1) unstable; urgency=medium

  * Import upstream version 0.103018.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 20:22:25 +0100

libcpan-uploader-perl (0.103017-1) unstable; urgency=medium

  * Import upstream version 0.103017.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 22:28:56 +0100
