=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libterm-readkey-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-uploader-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-uploader-perl.git
 Homepage: https://metacpan.org/release/CPAN-Uploader
