=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Uploader   .*/CPAN-Uploader-v?@ANY_VERSION@@ARCHIVE_EXT@$
