## libcpan-uploader-perl 0.103019

=== debian/changelog ===
libcpan-uploader-perl (0.103019-1) unstable; urgency=medium

  * Import upstream version 0.103019.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Feb 2026 21:36:58 +0100
